/* RESET */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:Arial,Helvetica,sans-serif;

    background:#f4f8fb;

    color:#333;

}

/* HEADER */

header{

    background:white;

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding:20px 50px;

    box-shadow:0 2px 10px rgba(0,0,0,.1);

    position:sticky;

    top:0;

}

.logo{

    font-size:28px;

    font-weight:bold;

    color:#0077ff;

}

nav a{

    text-decoration:none;

    margin-left:25px;

    color:#333;

    font-weight:bold;

}

nav a:hover{

    color:#0077ff;

}

/* CONTENT */

.container{

    width:90%;

    max-width:1100px;

    margin:auto;

    padding:60px 20px;

}

section{

    margin-bottom:80px;

}

h1{

    font-size:48px;

    color:#0066cc;

    margin-bottom:20px;

}

h2{

    color:#003366;

    margin-bottom:20px;

}

p{

    font-size:18px;

    line-height:1.8;

    margin-bottom:15px;

}

ul{

    margin-left:25px;

    line-height:2;

    font-size:18px;

}

button{

    background:#0077ff;

    color:white;

    border:none;

    padding:15px 35px;

    border-radius:50px;

    font-size:18px;

    cursor:pointer;

    transition:.3s;

}

button:hover{

    background:#005fcc;

    transform:scale(1.05);

}

hr{

    margin:60px 0;

    border:none;

    height:1px;

    background:#ddd;

}

/* MOBILE */

@media(max-width:768px){

header{

flex-direction:column;

}

nav{

margin-top:20px;

}

nav a{

display:block;

margin:10px 0;

}

h1{

font-size:34px;

}

}
